### Name: getOntology
### Title: Get GO terms for a specified ontology
### Aliases: getOntology
### Keywords: manip

### ** Examples

 bb=GOLOCUSID2GO$"4121"
 getOntology(bb)
 sapply(bb, function(x) x$Ontology)



